SUpnpString Struct Reference
The UpnpString Class

Internal implementation of the class UpnpString. More...

## Data Fields

size_t | m_length
| Length of the string.
char * | m_string
| Pointer to a dynamically allocated area that holds the NULL terminated string.

## Detailed Description

Internal implementation of the class UpnpString.

The documentation for this struct was generated from the following file:

- /build/pupnp-yoxcDv/pupnp-1.14.31/upnp/src/api/UpnpString.c